Subject: KSA Last Mile - Missing/Damaged Order# SKU:
From: "'Furqan hameed (Mumzworld Customer Care)' via customer care" <[email-masked]>
Cc: customer care <[email-masked]>
Date: Thu, 16 Jul 2020 10:34:52 +0000
List-Id: <ccteam.mumzworld.com>

##- Please type your reply above this line -##

You are registered as a CC on this request (1097864). Reply to this email to add a comment to the request.

----------------------------------------------

Furqan hameed, Jul 16, 2020, 2:34 PM GMT+4

 CRAKTM6037

 Refunded

----------------------------------------------

nessie castro, Jul 7, 2020, 9:54 PM GMT+4

Hi any update for my refund and the missing order?

Sent from my iPhone

> On Jul 2, 2020, at 8:00 PM, nessie castro <[email-masked]> wrote:
> 
> Until now the refund didnt appear in my account
> 
> And I only received 1 stroller 2 weeks ago. June 20, 2020 the blue one. 
> So im still waiting for the other one the color pink Any news on that?
> 
> Sent from my iPhone
> 
>>> On Jul 2, 2020, at 3:44 PM, Ashutosh Yadav (Mumzworld Customer Care) <[email-masked]> wrote:
>>> 
>> 
>>

----------------------------------------------

nessie castro, Jul 2, 2020, 9:00 PM GMT+4

Until now the refund didnt appear in my account

And I only received 1 stroller 2 weeks ago. June 20, 2020 the blue one. 
So im still waiting for the other one the color pink Any news on that?

Sent from my iPhone

> On Jul 2, 2020, at 3:44 PM, Ashutosh Yadav (Mumzworld Customer Care) <[email-masked]> wrote:
> 
> 

----------------------------------------------

Ashutosh Yadav, Jul 2, 2020, 4:44 PM GMT+4

Dear Nessie,

Believe this email finds you well!!
Thank you for contacting Mumzworld,
 We sincerely apologize for the delay in response due to the current situation of pandemic Corona virus we are facing heavy traffic.

We would like to inform you that we have contacted the team regarding your issue. We will update you as soon as possible. We appreciate your patience and understanding.

we have refunded the amount of two product Please find the details below. Total amount of raw total: **901.95**

#### Items Refunded

Product Price Qty Subtotal Tax Amount Discount Amount Row Total

##### Baby Plus - Stroller and Pram - Pink
**SKU:** BP-BP7732-PINK **250.00**
**[255.26]** 2 **500.00**
**[510.52]** 25.00
[25.53] 0.00
[0.00] 525.00
[536.05]

##### Baby Love - Playpen 2 Layers - Blue
**SKU:** KSA-FAMC-27-960B-BLUE **359.00**
**[366.55]** 1 **359.00**
**[366.55]** 17.95
[18.33] 0.00
[0.00] 376.95
[384.88]

Once again we really apologize for the inconvenience and make sure this would not happen again. I believe you will allow us one more chance to prove ourselves.

Shop more to earn our loyalty program and points. Please find below link for more information
https://www.mumzworld.com/en/loyalty-program/
Please note every 1 AED you spend you earn 1 point, you may apply these points on your next purchase at the checkout page.

Please do not hesitate to contact us for further assistance on https://www.mumzworld.com/ar/contact-us/

 Stay safe,
 Best Regards,
 Ashutosh Gopal Yadav The Mumzworld team,

----------------------------------------------

nessie castro, Jul 2, 2020, 10:17 AM GMT+4

Only one item has been delivered to me. 2 was cancelled and until now no refund for that. One stroller is still missing

Sent from my iPhone

> On Jul 1, 2020, at 10:26 PM, Ashutosh Yadav (Mumzworld Customer Care) <[email-masked]> wrote:
> 
> 

----------------------------------------------

Ashutosh Yadav, Jul 1, 2020, 11:26 PM GMT+4

Dear Nessie,

Believe this email finds you well!!
Thank you for contacting Mumzworld,
 We sincerely apologize for the delay in response due to the current situation of pandemic Corona virus we are facing heavy traffic. As per our tracking status it shows your items has been delivered.

We appreciate your patience and understanding. Once again we really apologize for the inconvenience and make sure this would not happen again. I believe you will allow us one more chance to prove ourselves.

Shop more to earn our loyalty program and points. Please find below link for more information
https://www.mumzworld.com/en/loyalty-program/
Please note every 1 AED you spend you earn 1 point, you may apply these points on your next purchase at the checkout page.

Please do not hesitate to contact us for further assistance on https://www.mumzworld.com/ar/contact-us/

 Stay safe,
 Best Regards,
 Ashutosh Gopal Yadav The Mumzworld team,

----------------------------------------------

nessie castro, Jun 3, 2020, 9:26 PM GMT+4

May i know when you will deliver my orders? I ordered it since may 5, 2020.
image0.png
Sent from my iPhone

Attachment(s):
image0.png - https://mumzworldhelp.zendesk.com/attachments/token/ii40YMESKJ3F9tXK1JCOvic2y/?name=image0.png

--------------------------------
This email is a service from Mumzworld.com.

[936DK8-LGYX]